WE-Travel auf BlackBerry Pearl 8110 nicht kompatibel?

Dieses Thema im Forum "Handynavigation / GPS Logging / Tracking / Caching" wurde erstellt von agent226, 3. Jan. 2010.

  1. agent226

    agent226 Neues Mitglied

    Registriert seit:
    2. Jan. 2010
    Beiträge:
    1
    Zustimmungen:
    0
    Hallo,
    ich bekomme die Meldung: Anwendung ist nicht mit dem Gerät kompatibel!

    Meldung: Failed to load main-class manifest attribute from F:Blackberry/we travel.jar

    Hast Du einen Tip?
    Wo kann ein Fehler liegen?

    Vielen Dank für eine Rückmeldung.

    Gruß
     
  2. logofreax

    logofreax Gründer

    Registriert seit:
    21. Apr. 2006
    Beiträge:
    42.420
    Zustimmungen:
    1.039
  3. einsachterturbo

    einsachterturbo Neues Mitglied

    Registriert seit:
    3. Jan. 2010
    Beiträge:
    2
    Zustimmungen:
    0
    Hallo,

    habe vor mir auch ein 8110 + we travel zuzulegen.
    Lese ich aus den threads heraus das diese Software + BB 8110 nicht zusammenarbeiten?

    Hast du das "Rundum-sorglos-downloadpaket" von hier?
     
  4. MrAss69

    MrAss69 Guest

    Das gibts sonst nirgends... ;)

    MfG

    Moi
     
  5. einsachterturbo

    einsachterturbo Neues Mitglied

    Registriert seit:
    3. Jan. 2010
    Beiträge:
    2
    Zustimmungen:
    0
    Evt hat er ja selber die Daten zusammengesucht, ich bin auch erst nach langem suchen darauf gestossen.
     
Die Seite wird geladen...